body {
	margin: 0;
	text-align: center;
	font-size: 70%;
	background-color: #DDD;
}
	body,th,tr,input {font-family: arial,helvetica,sans-serif;}
#siteMapPage {
	text-align: left;
	width: 67em;
	padding: 0 1em 2em 1em;
	margin: 0 auto;
	background-color: #FFF;
	position: relative;
}
	a:link	{text-decoration: none;}
	a:visited	{text-decoration: none;}
	a:hover	{text-decoration: underline;}
	a:focus	{text-decoration: underline;}
	a:active	{text-decoration: underline;}
	b,strong	{font-weight: normal;}
	h1 {
	font-size: 0.9em;
	margin: 0;
	padding-top: 1em;
	font-weight: normal;
	border-bottom: 1px solid #AAA;
	color: #AAA;
}
	h2 {
	font-size: 2em;
	margin: 0.8em 0 5em 0;
	text-align: center;
}
#headerLinks {
	position: absolute;
	top: 6em;
	font-size: 1em;
	width: 67em;
	text-align: center;
}
#headerLinks ul {
	margin: 0.5em auto;
	padding: 0;
	list-style: none;
	line-height: 150%;
	font-size: 0.9em;
}
#headerLinks #alphaLinks {
	width: 58em;
	margin-top: 1em;
}
#headerLinks li {
	margin: 0;
	padding: 0;
	display: inline;
}
#headerLinks li a {
	border-left: 1px solid #AAA;
	padding: 0 0.5em;
}
#headerLinks li a.first {
	border-width: 0 !important;
}
#headerLinks a:link	{color: #844;}
#headerLinks a:visited	{color: #888;}
#headerLinks a:hover	{color: #000;}
#headerLinks a:focus	{color: #000;}
#headerLinks a:active	{color: #F00;}
#headerAddress {
	position: absolute;
	top: 2px;
	right: 2px;
	font-style: normal;
	border-color: #AAA;
	border-style: solid;
	border-width: 1px 0 1px 1px;
	background-color: #FFF;
	font-size: 1.1em;
	padding: 0.3em 1em 0.3em 0.3em;
	line-height: 140%;
	font-weight: bold;
	text-align: right;
	width: 13em;
}
	h3 {font-size: 1.8em; margin: 0.3em 0.3em 0 0.3em;padding: 0 0.6em;border-top: 1px solid #a00;text-transform: capitalize;}
	h4 {font-size: 1.6em; margin: 0.3em 0 0 2.2em;}
	h5 {font-size: 1em; margin: 1em 0 0 6em;}
	p.prodDesc {
	font-size: 1em;
	margin: 0 0 0 7em;
	font-weight: normal;
	width: 45em;
}
	div.prodLink {
	font-size: 1em;
	margin: 0 0 1em 7em;
	font-weight: normal;
	width: 45em;
	text-align: right;
	padding: 0.3em 0 0 0;
}
	h3 a, h3 a:hover {color: #000;text-decoration: none;}
	h4 a, h4 a:hover {color: #000;text-decoration: none;}
	h5 a, h5 a:hover {color: #a00;text-decoration: none;}
	